<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "$menuSelectionne">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <div class = "row" align = "left">
          <wo:form>
            <wo:condition condition = "$session.pagePrecedente"><wo:CktlSubmitButton type = "previous" action = "$session.pagePrecedente" text = "Retour" /></wo:condition>
          </wo:form>
        </div>
        <h2>Liste des AP &agrave; arbitrer</h2>
        <wo:form>
        	<wo:if condition="$estListeAPNonVide">
          <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" selectionMultipleEnabled = "false" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
            <wo:CktlAjaxSimpleTableViewHeader>
              <wo:CktlAjaxSimpleTableViewColumn label = "Atome pédagogique" />
              <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneType" />
              <wo:CktlAjaxSimpleTableViewColumn label = "Heures maquette" />
              <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbHeureMaquette"> <wo:CktlAjaxSimpleTableViewColumn label = "Heures surchargées" /> </wo:conditional>
              <wo:CktlAjaxSimpleTableViewColumn label = "Nb groupe maquette" />
              <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbGroupe"> <wo:CktlAjaxSimpleTableViewColumn label = "Nb groupe surchargé" /> </wo:conditional>
              <wo:CktlAjaxSimpleTableViewColumn label = "Total" />
              <wo:CktlAjaxSimpleTableViewColumn label = "Heures répartition" />
              <wo:CktlAjaxSimpleTableViewColumn label = "Heures souhaitées" />
              <wo:CktlAjaxSimpleTableViewColumn label = "Heures en dépassement" />
            </wo:CktlAjaxSimpleTableViewHeader>
            <wo:CktlAjaxSimpleTableViewBody>
              <td align = "left"><wo:string value = "$parentAP" /></td>
              <td align = "left"><wo:string value = "$childItemTypeAP" /></td>
              <td class = "cktl-right-align"><wo:CktlNumber value = "$childItemNbHeuresAP" /></td>
              <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbHeureMaquette">
                <td class = "cktl-right-align"> <wo:CktlNumber value = "$currentItem.chargeEnseignementPrevisionnelle.valeurHeures" /> </td>
              </wo:conditional>
              <td class = "cktl-right-align"> <wo:string value = "$nbGroupeAP" /> </td>
              <wo:conditional condition = "$autorisation.hasDroitShowParametrageNbGroupe">
                <td class = "cktl-right-align"> <wo:string value = "$currentItem.chargeEnseignementPrevisionnelle.nbGroupes" /> </td>
              </wo:conditional>
              <td class = "cktl-right-align"> <wo:CktlNumber value = "$totalNbHeuresMaquette" /> </td>
              <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresRepartition" /> </td>
              <td class = "cktl-right-align"> <wo:CktlNumber value = "$nbHeuresSouhaitees" /> </td>
              <td class = "cktl-right-align">
              <wo:if condition="$nbHeuresEnDepassementPositif">
              <i style = "color : red;">
               <wo:CktlNumber value = "$nbHeuresDepassement" /></i>
               </wo:if>
               <wo:else>
               <wo:CktlNumber value = "$nbHeuresDepassement" />
               </wo:else> </td>
            </wo:CktlAjaxSimpleTableViewBody>
          </wo:CktlAjaxSimpleTableView>
          </wo:if>
          <wo:else>
          	<wo:string value = "$session.localizer.FicheVoeuxArbitrage.aucun.ap.arbitrer" />
          </wo:else>
          <br />
          <wo:AjaxUpdateContainer id = "$buttonsContainerId"> <wo:ListeRepartitionParAP ap = "$selectedObjectAP" listeAP = "$listeAP" /> </wo:AjaxUpdateContainer>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>